Subject: RE: gnorms

From: m.e. <[email-masked]>
Date: Thu, 14 Jan 93 3:06:25 EST

>    5.  Some versions of MOPAC and AMPAC 2.1 are broken in certain places
>        when it comes to analytical gradient computation (CI to name just
>        one.)  If you get wacko gradients, use the keywords DEBUG and 
>        DERINU to get numerical derivatives.  Warning:  This takes many
>        times longer than speedy and efficient analytical gradients.

How can I get MOPAC to do numerical derivatives? The keyword DERINU is not
listed in the MOPAC6 manual. I'm interested in optimizing CI calcs.
--
matt
-----------------------------------------------------------------------------
|/ _  /\     Matthew Harbowy  ([email-masked])
|\ - /__\       "I'm the bear that went over the mountain"
-----------------------------------------------------------------------------
What kind of rule Can overthrow a fool and leave the land with no stain?
                                                         -Suzanne Vega